.related-products {
  display: block;
}

.related-products__heading {
  margin: 0;
  text-align: center;
}

.Brand-hero__description {
  text-align: center;
  font-size: clamp(16px, 1.4vw, 18px);
  line-height: 1.3;
  color: #000;
  max-width: 650px;
  margin: 0 auto 30px;
  letter-spacing: 0;
}

.related-eyebrow.eyebrow {
  margin: auto;
  width: max-content;
  display: block;
  text-align: center;
}